img{
	width:100%;
}
p,h2,h3,h4{
	line-break:strict;
}
.unicom-lead_container1{
	margin-bottom: 1rem;
}
.unicom-topics-area>.unicom-container1{
	margin-bottom: 100px;
}
.unicom-topics-area>.unicom-container1>.unicom-box1{
	display: flex;
	flex-wrap: wrap;
	width:100%;
	justify-content: space-between;
	margin:0 auto 1rem;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item1{
	width: 63.8%;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item2{
	width: 35.8%;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item3{
	width: 49.8%;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item4{
	width: 33%;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item5{
	width: 33%;
}
.unicom-topics-area>.unicom-container1>.unicom-box2{
	margin:0 auto 5rem;
}
.unicom-topics-area>.unicom-container1>.unicom-box3{
	margin:5rem auto 0rem;
}

@media (max-width:640px) and (max-device-width:1280px){

.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item3{
	width: 100%;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item4{
	width: 49.5%;
}
.unicom-topics-area>.unicom-container1>.unicom-box1>.unicom-item5{
	display: none;
}
}
